<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddClounmStateToMessagesFollowers extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('messages_followers', function (Blueprint $table) {
            //
            $table->unsignedInteger('state')->default(0)->comment('信息状态 0 已领取 1 已完成');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('messages_followers', function (Blueprint $table) {
            //
        });
    }
}
